CREATE TABLE mow_ecnereferptcat_mrslt_dyd (
    RULE_ID                  NUMBER(18, 0),
    CONTACT_PREFERENCE_ID    NUMBER(18, 0),
    RULE_ID                  NUMBER(18, 0),
    CONTACT_PREFERENCE_ID    NUMBER(18, 0)
);
